.tab-content {
  padding: 40px;
  border: 1px solid #000;
}
.card-header-tabs {
  border: 1px solid #000;
}
a.nav-item.nav-link {
  border: 1px solid #000;
}
.card-header {
  background-color: #000;
  border: 1px solid #777;
  color: #fff;
}
.btn-link {
  color: #A03C64;
  size: 8px;
  font-weight: 30;
}
.btn-link:hover {
  color: #A03C64;
  size: 12px;
  font-weight: 40;
  text-decoration: none;
}
.card-body {
  background-color: #000;
}
.custom-control-input:checked ~ .custom-control-label::before {
  background: #A03C64;
  border-color: #A03C64;
}
.myButton {
  background: #A03C64;
  border: 1px solid #A03C64;
}
.myButton:hover {
  background: #A03C64;
  border: 1px solid #A03C64;
  color: #000;
}
.break {
  margin: 0px;
  margin-left: 50px;
  margin-right: 50px;
  border-top: 2px;
}
.card {
  border: 0px solid #A03C64;
}
.card-header {
  border: 0px;
}
.card-body {
  border: 0.5px solid #A03C64;
}
select#formGridState {
  background-color: #000;
  border: 1px solid #A03C64;
  align-items: 'flex-end';
  align-content: 'flex-end';
  padding: 10px;
}
option {
  margin: 10px;
  padding: 10px;
  size: 14px;
  font-size: 14px;
}
.selectOption {
  margin-top: 5px;
  height: 10px;
}
/*# sourceMappingURL=index.css.map */